# c_multiplybypi

Multiple par %pi un nombre

## Séquence d'appel

    a = multiplybypi(b)

## Arguments

b

  Premier argument d'entrée

a

  Argument de sortie

## Description

Fait une multiplication particulière.

Ajoutez ici plus d'informations sur cette fonction

LaTeX peut etre utilisé pour afficher l'équation: Dans ce cas, le rendu pourrait être $x*\pi$

## Exemples

    c_multiplybypi(3)

## Voir aussi

- c_sum
- Lien vers la page d'aide sum de Scilab